// Package kurz contains the Kurz client command.
package kurz

/*
kurz
	-v							Verbose (default: false).
	--url                       Access kurzd on this URL: (default: https://localhost:443, then http://localhost:80)
	-h, --help					Display help.
	check <url>                 Show information about a Kurz URL (default command). Exit 0 if the URL is available
		--format json|null|text|url|yaml    Use a given format for the info (default: text). For null, only return an exit code.
		--usage                 Also provide usage information (privileged)
	-u <user>, --user=<user>    Provide a user account. Default: $KURZ_USER
	-p <pass>, --pass=<pass>    Provide a user password. Default: $KURZ_PASS. If used without a pass, ask for one
	create                      Create a new Kurz URL
		--dry-run               Simulate creation: do not store result.
		<url>                   Default creation
		<url> <domain>          Create on vanity domain (restricted)
		<url> <vanity_url>      Create as vanity URL (restricted)
	archive                     Archive a Kurz URL (restricted)
		--dry-run               Simulate archival
		<url>                   The URL to archive
	purge

A Kurz URL created for a Kurz URL
	- for the same user: the same URL.
	- for a different user: a different URL.
 */
func main() {
	
}
