// Package kurzd contains the Kurz daemon command.
package kurzd

/**
kurzd
	-v									Verbose (default: false).
	help								Display help.
	server 							Serve kurz (default option).
		-p|--port <port_id>			    Serve on this IP port (default: 80).
		-m|--monitoring <port_id>         Serve monitoring on this IP port (default: none)
	install							Install kurzd completely.
		config							Install the configuration define by command line to ~.
		schema							Install the kurz database schema.
	export							Export kurzd data.
		-o <file>						Specify a destination file.
		config						    Export kurz configuration.
		content							Export kurz content.
	uninstall						Uninstall kurzd completely.
		config							Uninstall the curz configuration file from ~.
		schema							Uninstall the curz database schema.
	status                          Report on kurzd status
	stop                            Stop all instances of kurzd on the current server (restricted)
 */
func main() {
	
}
